if not tweak_data then return end

tweak_data.narrative.jobs.banking = {}
tweak_data.narrative.jobs.banking.name_id = "heist_banking_n"
tweak_data.narrative.jobs.banking.briefing_id = "heist_banking_crimenet"
tweak_data.narrative.jobs.banking.contact = "events"
tweak_data.narrative.jobs.banking.jc = 30
tweak_data.narrative.jobs.banking.campaign = true
tweak_data.narrative.jobs.banking.professional = true
tweak_data.narrative.jobs.banking.region = "professional"
tweak_data.narrative.jobs.banking.chain = {
		{
			level_id = "banking1",
			type_id = "heist_type_assault",
			type = "d",
			mission_filter = {3}
		},
		{
			level_id = "banking2",
			type_id = "heist_type_assault",
			type = "d"
		},
		{
			level_id = "election_day_3_banking",
			type_id = "heist_type_assault",
			type = "d"
		},
		{
			level_id = "banking4",
			type_id = "heist_type_assault",
			type = "d"
		},
		{
			level_id = "banking5",
			type_id = "heist_type_assault",
			type = "d",
			mission_filter = {1},
			world_setting = "day"
		}
}
tweak_data.narrative.jobs.banking.briefing_event = "nothing"
tweak_data.narrative.jobs.banking.crimenet_callouts = {
		"pln_branchbank_random_cnc_01"
}
tweak_data.narrative.jobs.banking.crimenet_videos = {
		"cn_branchbank1",
		"cn_branchbank2",
		"cn_branchbank3"
}
tweak_data.narrative.jobs.banking.payout = {
	687500,
	1218750,
	2537500,
	4600000,
	6262500,
	6262500,
	6262500
}
tweak_data.narrative.jobs.banking.contract_cost = {
	1790000,
	3480000,
	8950000,
	18400000,
	22500000,
	22500000,
	22500000
}
tweak_data.narrative.jobs.banking.experience_mul = {
		1,
		1.25,
		1.5,
		2,
		2.5
}

tweak_data.narrative.jobs.banking.contract_visuals = {}
tweak_data.narrative.jobs.banking.contract_visuals.min_mission_xp = {
		90000,
		90000,
		90000,
		90000,
		90000,
		90000,
		90000
}
tweak_data.narrative.jobs.banking.contract_visuals.max_mission_xp = {
		133000,
		133000,
		133000,
		133000,
		133000,
		133000,
		133000
}
tweak_data.narrative.jobs.banking.dlc = "big_bank"
	
	
table.insert(tweak_data.narrative._jobs_index, "banking")

table.insert(tweak_data.levels._level_index, "banking1")
table.insert(tweak_data.levels._level_index, "banking2")
table.insert(tweak_data.levels._level_index, "banking3")
table.insert(tweak_data.levels._level_index, "banking4")
table.insert(tweak_data.levels._level_index, "banking5")

table.insert(tweak_data.assets.ammo_bag.stages, "banking2")
table.insert(tweak_data.assets.health_bag.stages, "banking2")
table.insert(tweak_data.assets.bodybags_bag.stages, "banking2")
table.insert(tweak_data.assets.grenade_crate.stages, "banking2")
table.insert(tweak_data.assets.roberts_pilot, "banking2")
table.insert(tweak_data.assets.roberts_plan_a, "banking2")
table.insert(tweak_data.assets.roberts_plan_b, "banking2")

table.insert(tweak_data.assets.ammo_bag.stages, "banking4")
table.insert(tweak_data.assets.health_bag.stages, "banking4")