local LevelsTweakDataoiinit = LevelsTweakData.init

function LevelsTweakData:init(...)

                LevelsTweakDataoiinit(self, ...)

    self.hoxcavity1 = {}
    self.hoxcavity1.name_id = "heist_hoxcavity1"
    self.hoxcavity1.briefing_id = "heist_hoxcavity1_briefing"
    self.hoxcavity1.briefing_dialog = "gus_bb1_cbf_01"
    self.hoxcavity1.world_name = "narratives/bain/big"
    self.hoxcavity1.intro_event = "Play_pln_bb1_intro_01"
    self.hoxcavity1.outro_event = {
		"Play_pln_bb1_end_01",
		"Play_pln_bb1_end_02",
		"Play_pln_bb1_end_03",
		"Play_pln_bb1_end_04"
    }
    self.hoxcavity1.music = "big_bank"
    self.hoxcavity1.package = "packages/narr_big"
    self.hoxcavity1.cube = "cube_apply_heist_bank"
    self.hoxcavity1.max_bags = 9999
	self.hoxcavity1.ghost_bonus = 0.15
	self.hoxcavity1.ai_group_type = america

    self.hoxcavity2 = {}
    self.hoxcavity2.name_id = "heist_hoxcavity2"
    self.hoxcavity2.briefing_id = "heist_hoxcavity2_briefing"
    self.hoxcavity2.briefing_dialog = "dentist_hm1_cnc_01"
    self.hoxcavity2.world_name = "narratives/dentist/mia/stage1"
    self.hoxcavity2.intro_event = "Play_pln_hm1_intro_01"
    self.hoxcavity2.outro_event = "Play_pln_hm1_end_01"
    self.hoxcavity2.music = "heist"
    self.hoxcavity2.package = "packages/narr_mia_1"
    self.hoxcavity2.cube = "cube_apply_heist_bank"
    self.hoxcavity2.max_bags = 9999
	self.hoxcavity2.ai_group_type = america
    self.hoxcavity3 = {}
    self.hoxcavity3.name_id = "heist_hoxcavity3"
    self.hoxcavity3.briefing_id = "heist_mia_2_briefing"
    self.hoxcavity3.briefing_dialog = "Play_pln_hm2_brf_01"
    self.hoxcavity3.world_name = "narratives/dentist/mia/stage2"
    self.hoxcavity3.intro_event = "Play_pln_hm2_intro_01"
    self.hoxcavity3.outro_event = "dentist_hm1_debrief"
    self.hoxcavity3.music = "heist"
    self.hoxcavity3.package = "packages/narr_mia_2"
    self.hoxcavity3.cube = "cube_apply_heist_bank"
    self.hoxcavity3.max_bags = 9999
	self.hoxcavity3.ai_group_type = america
    self.hoxcavity3_new = {}
    self.hoxcavity3_new.name_id = "heist_hoxcavity3"
    self.hoxcavity3_new.briefing_id = "heist_mia_2_briefing"
    self.hoxcavity3_new.briefing_dialog = "Play_pln_hm2_brf_01"
    self.hoxcavity3_new.world_name = "narratives/dentist/mia/stage2"
    self.hoxcavity3_new.intro_event = "Play_pln_hm2_intro_01"
    self.hoxcavity3_new.outro_event = {
		"Play_gus_hm1_debrief_01",
		"Play_gus_hm1_debrief_01"
	}
    self.hoxcavity3_new.music = "heist"
    self.hoxcavity3_new.package = "packages/narr_mia_2"
    self.hoxcavity3_new.cube = "cube_apply_heist_bank"
    self.hoxcavity3_new.max_bags = 9999
	self.hoxcavity3_new.ai_group_type = america
    self.hoxcavity4 = {}
    self.hoxcavity4.name_id = "heist_hoxcavity4"
    self.hoxcavity4.briefing_id = "heist_hoxcavity4_briefing"
    self.hoxcavity4.briefing_dialog = "dentist_hb1_cbf_01"
    self.hoxcavity4.world_name = "narratives/dentist/hox/stage_1"
    self.hoxcavity4.intro_event = "Play_pln_hb1_intro_01"
    self.hoxcavity4.outro_event = "Play_pln_hb1_end_01"
    self.hoxcavity4.music = "heist"
    self.hoxcavity4.package = "packages/narr_hox_1"
    self.hoxcavity4.cube = "cube_apply_heist_bank"
	self.hoxcavity4.block_AIs = {old_hoxton = true}
    self.hoxcavity5 = {}
    self.hoxcavity5.name_id = "heist_hoxcavity5"
    self.hoxcavity5.briefing_id = "heist_hox_2_briefing"
    self.hoxcavity5.briefing_dialog = "Play_rb5_hb2_brf_01"
    self.hoxcavity5.world_name = "narratives/dentist/hox/stage_2"
    self.hoxcavity5.intro_event = "Play_rb5_hb2_intro_01"
    self.hoxcavity5.outro_event = "Play_rb5_hb2_end_01"
    self.hoxcavity5.music = "heist"
    self.hoxcavity5.package = "packages/narr_hox_2"
    self.hoxcavity5.cube = "cube_apply_heist_bank"
	self.hoxcavity5.block_AIs = {old_hoxton = true}
	self.hoxcavity5.ai_group_type = america

    self.hoxcavity6 = {}
    self.hoxcavity6.name_id = "heist_hoxcavity6"
    self.hoxcavity6.briefing_id = "heist_hoxcavity6_briefing"
    self.hoxcavity6.briefing_dialog = "dentist_hd1_cbf_01"
    self.hoxcavity6.world_name = "narratives/dentist/mus"
    self.hoxcavity6.intro_event = "Play_pln_hd1_intro_01"
    self.hoxcavity6.outro_event = {
		"dentist_hd1_debrief_01",
		"dentist_hd1_debrief_02"
	}
    self.hoxcavity6.music = "heist"
    self.hoxcavity6.package = "packages/narr_mus"
    self.hoxcavity6.cube = "cube_apply_heist_bank"
    self.hoxcavity6.max_bags = 9999
	self.hoxcavity6.ghost_bonus = 0.45
	self.hoxcavity6.ai_group_type = america
    self.hoxcavity7 = {}
	
    self.hoxcavity7.name_id = "heist_hoxcavity7"
    self.hoxcavity7.briefing_id = "heist_hoxcavity7_briefing"
    self.hoxcavity7.briefing_dialog = "dentist_ca1_cbf_01"
    self.hoxcavity7.world_name = "narratives/bain/revenge"
    self.hoxcavity7.intro_event = "Play_pln_hb3_01"
    self.hoxcavity7.outro_event = "lol"
    self.hoxcavity7.music = "heist"
    self.hoxcavity7.package = "packages/narr_hox_3"
    self.hoxcavity7.cube = "cube_apply_heist_bank"
    self.hoxcavity7.max_bags = 9999
	self.hoxcavity7.ghost_bonus = 0.35
	self.hoxcavity7.ai_group_type = america
    self.hoxcavity8 = {}
    self.hoxcavity8.name_id = "heist_hoxcavity8"
    self.hoxcavity8.briefing_id = "heist_hoxcavity8_briefing"
    self.hoxcavity8.briefing_dialog = "Play_pln_ca1_brf_01"
    self.hoxcavity8.world_name = "narratives/dentist/cas"
    self.hoxcavity8.intro_event =  {
		"Play_pln_ca1_intro_01",
		"Play_pln_ca1_intro_02"
	}
    self.hoxcavity8.outro_event = {
		"dentist_ca1_debrief_01",
		"dentist_ca1_debrief_02"
	}
    self.hoxcavity8.music = "heist"
    self.hoxcavity8.package = "packages/kenaz"
    self.hoxcavity8.cube = "cube_apply_heist_bank"
    self.hoxcavity8.max_bags = 9999
	self.hoxcavity8.ai_group_type = america
	self.hoxcavity8.ghost_bonus = 0.4
end