if not tweak_data then return end

tweak_data.narrative.jobs.hoxcavity = {}
tweak_data.narrative.jobs.hoxcavity.name_id = "heist_hoxcavity_n"
tweak_data.narrative.jobs.hoxcavity.briefing_id = "heist_hoxcavity_crimenet"
tweak_data.narrative.jobs.hoxcavity.contact = "campaign"
tweak_data.narrative.jobs.hoxcavity.jc = 30
tweak_data.narrative.jobs.hoxcavity.campaign = true
tweak_data.narrative.jobs.hoxcavity.professional = true
tweak_data.narrative.jobs.hoxcavity.region = "professional"
tweak_data.narrative.jobs.hoxcavity.chain = {
		{
			level_id = "hoxcavity1",
			type_id = "heist_type_assault",
			type = "d",
			mission_filter = {1},
			world_setting = "day"
		},
		{
			level_id = "hoxcavity2",
		    type_id = "heist_type_assault",
		    type = "d"
		},
		{
			level_id = "hoxcavity3",
	    	type_id = "heist_type_assault",
	    	type = "d"
		},
		{
			level_id = "hoxcavity4",
	    	type_id = "heist_type_assault",
		    type = "d"
		},
		{
			level_id = "hoxcavity5",
			type_id = "heist_type_assault",
		    type = "d"
		},
		{
			level_id = "hoxcavity7",
			type_id = "heist_type_assault",
	    	type = "d"
		},
		{
			level_id = "hoxcavity6",
			type_id = "heist_type_assault",
		    type = "d"
		},
		{
			level_id = "hoxcavity8",
			type_id = "heist_type_assault",
	    	type = "e",
		    mission_filter = {1}
		}
}
tweak_data.narrative.jobs.hoxcavity.briefing_event = "gus_bb1_cbf_01"
tweak_data.narrative.jobs.hoxcavity.crimenet_callouts = {
		"gus_bb1_cnc_01",
		"dentist_hm1_cnc_01",
		"dentist_hb1_cnc_01",
		"dentist_hd1_cnc_01_01",
		"hoxton_hb3_cnc_01_01",
		"dentist_ca1_cnc_01_01"
	}
tweak_data.narrative.jobs.hoxcavity.crimenet_videos = {
		"cn_big1",
		"cn_big2",
		"cn_big3",
		"cn_hlm1",
		"cn_hlm2",
		"cn_hlm3",
		"cn_hox1",
		"cn_hox2",
		"cn_hox3",
		"cn_hox4"
}

tweak_data.narrative.jobs.hoxcavity.payout = {
	1612000,
	2920000,
	12960000,
	16160000,
	20640000,
	20640000,
	20640000
}
tweak_data.narrative.jobs.hoxcavity.contract_cost = {
	3570000,
	7140000,
	17850000,
	35700000,
	46000000,
	46000000,
	46000000
}
tweak_data.narrative.jobs.hoxcavity.experience_mul = {
		1,
		1.75,
		2.1,
		4.28,
		5.35,
		3,
		3.5,
		4
}

tweak_data.narrative.jobs.hoxcavity.contract_visuals = {}
tweak_data.narrative.jobs.hoxcavity.contract_visuals.min_mission_xp = {
		199050,
		199050,
		199050,
		199050,
		199050,
		199050,
		199050
}
tweak_data.narrative.jobs.hoxcavity.contract_visuals.max_mission_xp = {
		296900,
		296900,
		296900,
		296900,
		296900,
		296900,
		296900
	}
tweak_data.narrative.jobs.hoxcavity.dlc = "kenaz"
	
table.insert(tweak_data.narrative._jobs_index, "hoxcavity")

table.insert(tweak_data.levels._level_index, "hoxcavity1")
table.insert(tweak_data.levels._level_index, "hoxcavity2")
table.insert(tweak_data.levels._level_index, "hoxcavity3")
table.insert(tweak_data.levels._level_index, "hoxcavity4")
table.insert(tweak_data.levels._level_index, "hoxcavity5")
table.insert(tweak_data.levels._level_index, "hoxcavity6")
table.insert(tweak_data.levels._level_index, "hoxcavity7")
table.insert(tweak_data.levels._level_index, "hoxcavity8")

table.insert(tweak_data.assets.hox_1.stages, "hoxcavity4")
table.insert(tweak_data.assets.hox_2.stages, "hoxcavity5")

table.insert(tweak_data.bodybags_bag.stages, "hoxcavity7")
table.insert(tweak_data.grenade_crate.stages, "hoxcavity7")
table.insert(tweak_data.ammo_bag.stages, "hoxcavity7")
table.insert(tweak_data.health_bag.stages, "hoxcavity7")
table.insert(tweak_data.hox_3_alarm.stages, "hoxcavity7")