local LevelsTweakDataoiinit = LevelsTweakData.init

function LevelsTweakData:init(...)

                LevelsTweakDataoiinit(self, ...)
	
	self.murky1 = {}
	self.murky1.name_id = "heist_murky1"
	self.murky1.briefing_id = "heist_murky1_briefing"
	self.murky1.briefing_dialog = "Play_pln_ko1_brf_01"
	self.murky1.world_name = "narratives/bain/shadow_raid"
	self.murky1.intro_event = "Play_pln_ko1_intro_01"
	self.murky1.outro_event = {
		"Play_pln_ko1_end_01"
	}
	self.murky1.music = "no_music"
	self.murky1.music_ext = "kosugi_music"
	self.murky1.music_ext_start = "suspense_1"
	self.murky1.package = "packages/kosugi"
	self.murky1.cube = "cube_apply_heist_bank"
	self.murky1.ghost_bonus = 0.05
	self.murky1.ghost_required = true
	self.murky1.max_bags = 9999
	self.murky1.ai_group_type = america

	self.murky2 = {}
	self.murky2.name_id = "heist_murky2"
	self.murky2.briefing_id = "heist_murky2_briefing"
	self.murky2.briefing_dialog = "nothing"
	self.murky2.world_name = "narratives/escapes/escape_garage"
	self.murky2.intro_event = "Play_dr1_a01"
	self.murky2.outro_event = "nothing"
	self.murky2.music = "heist"
	self.murky2.package = "packages/escape_garage"
	self.murky2.cube = "cube_apply_heist_bank"
	self.murky2.max_bags = 9999
	self.murky2.ai_group_type = america
	
	self.murky3 = {}
	self.murky3.name_id = "heist_murky3"
	self.murky3.briefing_id = "heist_murky3_briefing"
	self.murky3.briefing_dialog = "Play_pln_ko1b_brf_01"
	self.murky3.world_name = "narratives/vlad/shout"
	self.murky3.intro_event = "Play_pln_ko1b_intro_01"
	self.murky3.outro_event = "Play_vld_ko1b_end_01"
	self.murky3.music = "heist"
	self.murky3.package = "packages/vlad_shout"
	self.murky3.cube = "cube_apply_heist_bank"
	self.murky3.max_bags = 9999
	self.murky3.ai_group_type = america
	
	self.murky4 = {}
	self.murky4.name_id = "heist_murky4"
	self.murky4.briefing_id = "heist_murky4_briefing"
	self.murky4.briefing_dialog = "Play_pln_dn1_brf_01"
	self.murky4.world_name = "narratives/classics/dinner"
	self.murky4.intro_event = "Play_pln_dn1_intro_01"
	self.murky4.outro_event = {
		"Play_pln_dn1_31"
	}
	self.murky4.music = "heist"
	self.murky4.package = {
		"packages/narr_dinner"
	}
	self.murky4.cube = "cube_apply_heist_bank"
	self.murky4.max_bags = 9999
	self.murky4.ai_group_type = america
	
	self.murky5 = {}
	self.murky5.name_id = "heist_murky5"
	self.murky5.briefing_id = "heist_murky5_briefing"
	self.murky5.briefing_dialog = "loc_jr1_cbf_01"
	self.murky5.world_name = "narratives/pbr/berry"
	self.murky5.intro_event = "Play_mer_jr1_intro_01"
	self.murky5.outro_event = "Play_pln_jr1_09"
	self.murky5.music = "heist"
	self.murky5.package = {
		"packages/narr_jerry1"
	}
	self.murky5.cube = "cube_apply_heist_bank"
	self.murky5.max_bags = 9999
	self.murky5.ai_group_type = america

	self.murky6 = {}
	self.murky6.name_id = "heist_murky6"
	self.murky6.briefing_id = "heist_murky6_briefing"
	self.murky6.briefing_dialog = "loc_jr2_cbf_01"
	self.murky6.world_name = "narratives/pbr/jerry"
	self.murky6.intro_event = "Play_pln_jr2_intro_01"
	self.murky6.outro_event = "Play_loc_jr2_44"
	self.murky6.music = "heist"
	self.murky6.package = {
		"packages/narr_jerry2"
	}
	self.murky6.cube = "cube_apply_heist_bank"
	self.murky6.max_bags = 9999
	self.murky6.ai_group_type = america
	self.murky6.block_AIs = {dallas = true}

	self.murky7 = {}
	self.murky7.name_id = "heist_murky7"
	self.murky7.briefing_id = "heist_murky7_briefing"
	self.murky7.briefing_dialog = "Play_pln_drk_brf"
	self.murky7.world_name = "narratives/elephant/dark"
	self.murky7.intro_event = "Play_pln_drk_intro_01"
	self.murky7.outro_event = {
		"Play_rb14_drk_outro_01",
		"Play_rb14_drk_outro_02"
	}
	self.murky7.music = "no_music"
	self.murky7.music_ext = "music_dark"
	self.murky7.music_ext_start = "suspense_1"
	self.murky7.package = "packages/job_dark"
	self.murky7.cube = "cube_apply_heist_bank"
	self.murky7.max_bags = 9999
	self.murky7.ghost_bonus = 0.525
	self.murky7.ghost_required = true
	self.murky7.ai_group_type = america

	self.murky8 = {}
	self.murky8.name_id = "heist_murky8"
	self.murky8.briefing_id = "heist_murky8_briefing"
	self.murky8.briefing_dialog = "Play_pln_mad_brf_01"
	self.murky8.world_name = "narratives/elephant/mad"
	self.murky8.intro_event = "Play_plt_mad_intro_01"
	self.murky8.outro_event = "Play_rb14_mad_outro_01"
	self.murky8.music = "heist"
	self.murky8.package = "packages/lvl_mad"
	self.murky8.cube = "cube_apply_heist_bank"
	self.murky8.ai_group_type = russia
	self.murky8.spawn_dis_limit = 150
	self.murky8.max_bags = 9999
end