if not tweak_data then return end

tweak_data.narrative.jobs.murky = {}
tweak_data.narrative.jobs.murky.name_id = "heist_murky_n"
tweak_data.narrative.jobs.murky.briefing_id = "heist_murky_crimenet"
tweak_data.narrative.jobs.murky.contact = "campaign"
tweak_data.narrative.jobs.murky.jc = 30
tweak_data.narrative.jobs.murky.campaign = true
tweak_data.narrative.jobs.murky.professional = true
tweak_data.narrative.jobs.murky.region = "professional"
tweak_data.narrative.jobs.murky.chain = {
		{
			level_id = "murky1",
			type_id = "heist_type_assault",
			type = "d"
		},
		{
			level_id = "murky2",
			type_id = "heist_type_assault",
			type = "d"
		},
		{
			level_id = "murky3",
			type_id = "heist_type_assault",
			type = "d"
		},
		{
			level_id = "murky4",
			type_id = "heist_type_assault",
			type = "d"
		},
		{
			level_id = "murky5",
			dlc = "berry",
			type_id = "heist_type_assault",
			type = "d"
		},
		{
			level_id = "murky6",
			dlc = "berry",
			type_id = "heist_type_assault",
			type = "d"
		},
		{
			level_id = "murky7",
			type_id = "heist_type_assault",
			type = "d"
		},
		{
			level_id = "murky8",
			type_id = "heist_type_assault",
			type = "d"
		}
}
tweak_data.narrative.jobs.murky.briefing_event = "pln_ko1_cbf_01"
tweak_data.narrative.jobs.murky.crimenet_callouts = {
		"pln_ko1_cnc_01",
		"vld_ko1b_cnc_01_01",
		"pln_dn1_cnc_01",
		"loc_jr1_cnc_01",
		"loc_jr2_cnc_01",
		"rb14_drk_cnc_01",
		"rb14_mad_cnc_01"
	}
tweak_data.narrative.jobs.murky.crimenet_videos = {
		"cn_branchbank1",
		"cn_branchbank2",
		"cn_branchbank3",
		"cn_ukr1",
		"cn_ukr2",
		"cn_ukr3",
		"cn_branchbank1",
		"cn_branchbank2",
		"cn_branchbank3",
		"contact_locke1",
		"cn_dark",
		"cn_mad"
		
}

tweak_data.narrative.jobs.murky.payout = {
	1904000,
	3584000,
	8533228,
	15864000,
	21688000,
	21688000,
	21688000
}
tweak_data.narrative.jobs.murky.contract_cost = {
	3140000,
	6180000,
	15700000,
	31900000,
	40000000,
	40000000,
	40000000
}
tweak_data.narrative.jobs.murky.experience_mul = {
		1,
		1.25,
		1.5,
		2,
		2.5,
		3,
		3.5,
		4,
		4.5,
		5
}

tweak_data.narrative.jobs.murky.contract_visuals = {}
tweak_data.narrative.jobs.murky.contract_visuals.min_mission_xp = {
		158000,
		158000,
		158000,
		158000,
		158000,
		158000,
		158000
}
tweak_data.narrative.jobs.murky.contract_visuals.max_mission_xp = {
		237100,
		237100,
		237100,
		237100,
		237100,
		237100,
		237100
	}
	
table.insert(tweak_data.narrative._jobs_index, "murky")

table.insert(tweak_data.levels._level_index, "murky1")
table.insert(tweak_data.levels._level_index, "murky2")
table.insert(tweak_data.levels._level_index, "murky3")
table.insert(tweak_data.levels._level_index, "murky4")
table.insert(tweak_data.levels._level_index, "murky5")
table.insert(tweak_data.levels._level_index, "murky6")
table.insert(tweak_data.levels._level_index, "murky7")
table.insert(tweak_data.levels._level_index, "murky8")

table.insert(tweak_data.assets.bodybags_bag.stages, "murky7")

table.insert(tweak_data.assets.grenade_crate.stages, "murky4")
table.insert(tweak_data.assets.grenade_crate.stages, "murky6")
table.insert(tweak_data.assets.grenade_crate.stages, "murky8")

table.insert(tweak_data.assets.ammo_bag.stages, "murky3")
table.insert(tweak_data.assets.ammo_bag.stages, "murky4")
table.insert(tweak_data.assets.ammo_bag.stages, "murky6")
table.insert(tweak_data.assets.ammo_bag.stages, "murky8")

table.insert(tweak_data.assets.health_bag.stages, "murky3")
table.insert(tweak_data.assets.health_bag.stages, "murky4")
table.insert(tweak_data.assets.health_bag.stages, "murky6")
table.insert(tweak_data.assets.health_bag.stages, "murky8")

table.insert(tweak_data.assets.dark_emp.stages, "murky7")
table.insert(tweak_data.assets.dark_drone.stages, "murky7")
table.insert(tweak_data.assets.dark_additional_cameras.stages, "murky7")

table.insert(tweak_data.assets.mad_briefcase.stages, "murky8")
table.insert(tweak_data.assets.mad_russian_merc_cameras.stages, "murky8")