if not tweak_data then return end

tweak_data.narrative.jobs.ratwar = {}
tweak_data.narrative.jobs.ratwar.name_id = "heist_ratwar_n"
tweak_data.narrative.jobs.ratwar.briefing_id = "heist_ratwar_crimenet"
tweak_data.narrative.jobs.ratwar.contact = "campaign"
tweak_data.narrative.jobs.ratwar.jc = 30
tweak_data.narrative.jobs.ratwar.campaign = true
tweak_data.narrative.jobs.ratwar.professional = true
tweak_data.narrative.jobs.ratwar.region = "professional"
tweak_data.narrative.jobs.ratwar.chain = {
		{
			level_id = "ratwar1",
			type_id = "heist_type_survive",
			type = "d",
		    world_setting = "day"
		},
		{
			level_id = "ratwar2",
			type_id = "heist_type_survive",
			type = "d",
		    world_setting = "night"
		},
		{
			level_id = "ratwar3",
			type_id = "heist_type_hijack",
			type = "d"
		},
		{
			level_id = "ratwar4",
			type_id = "heist_type_stealth",
			type = "d"
		},
		{
			level_id = "ratwar5",
			type_id = "heist_type_knockover",
			type = "d",
		    mission = "default",
		    mission_filter = {5}
		},
		{
			level_id = "ratwar6",
			type_id = "heist_type_survive",
			type = "d"
		},
		{
			level_id = "ratwar7",
			type_id = "heist_type_survive",
			type = "d"
		},
		{
			level_id = "ratwar8",
			type_id = "heist_type_assault",
			type = "d"
		}
}
tweak_data.narrative.jobs.ratwar.briefing_event = "hct_watchdogs_brf_speak"
tweak_data.narrative.jobs.ratwar.crimenet_callouts = {
		"hct_firestarter_cnc_01",
		"hct_firestarter_cnc_02",
		"hct_firestarter_cnc_03",
		"hct_rats_cnc_01",
		"hct_rats_cnc_02",
		"hct_rats_cnc_03",
		"hct_watchdogs_cnc_01"
	}
tweak_data.narrative.jobs.ratwar.crimenet_videos = {
		"cn_fires1",
		"cn_fires2",
		"cn_fires3",
		"cn_rat1",
		"cn_rat2",
		"cn_rat3",
		"contact_hector1",
		"contact_hector2",
		"contact_hector3",
		"cn_watchdog1",
		"cn_watchdog2",
		"cn_watchdog3"
}

tweak_data.narrative.jobs.ratwar.payout = {
	560000,
	736000,
	1080000,
	1660000,
	2240000,
	2240000,
	2240000
}
tweak_data.narrative.jobs.ratwar.contract_cost = {
	940000,
	1880000,
	4700000,
	9400000,
	12000000,
	12000000,
	12000000
}
tweak_data.narrative.jobs.ratwar.experience_mul = {
		1,
		1.25,
		1.8,
		2.4,
		2.5,
		3,
		3.5,
		4
}
tweak_data.experience_manager.day_multiplier = {
		1,
		1,
		1,
		1,
		1,
		1,
		1,
		1,
		1,
		1,
		1,
		1,
		1,
		1
}

tweak_data.narrative.jobs.ratwar.contract_visuals = {}
tweak_data.narrative.jobs.ratwar.contract_visuals.min_mission_xp = {
		78000,
		78000,
		78000,
		78000,
		78000,
		78000,
		78000
}
tweak_data.narrative.jobs.ratwar.contract_visuals.max_mission_xp = {
		180000,
		180000,
		180000,
		180000,
		180000,
		180000,
		180000
	}
	
table.insert(tweak_data.narrative._jobs_index, "ratwar")

table.insert(tweak_data.levels._level_index, "ratwar1")
table.insert(tweak_data.levels._level_index, "ratwar2")
table.insert(tweak_data.levels._level_index, "ratwar3")
table.insert(tweak_data.levels._level_index, "ratwar4")
table.insert(tweak_data.levels._level_index, "ratwar5")
table.insert(tweak_data.levels._level_index, "ratwar6")
table.insert(tweak_data.levels._level_index, "ratwar7")
table.insert(tweak_data.levels._level_index, "ratwar8")

table.insert(tweak_data.assets.bodybags_bag.stages, "ratwar4")
table.insert(tweak_data.assets.bodybags_bag.stages, "ratwar5")

table.insert(tweak_data.assets.spotter.stages, "ratwar4")
table.insert(tweak_data.assets.firestarter_2_cam.stages, "ratwar4")

table.insert(tweak_data.assets.grenade_crate.stages, "ratwar1")
table.insert(tweak_data.assets.grenade_crate.stages, "ratwar2")
table.insert(tweak_data.assets.grenade_crate.stages, "ratwar3")
table.insert(tweak_data.assets.grenade_crate.stages, "ratwar4")
table.insert(tweak_data.assets.grenade_crate.stages, "ratwar5")
table.insert(tweak_data.assets.grenade_crate.stages, "ratwar6")

table.insert(tweak_data.assets.sniper_spot_firestarter1.stages, "ratwar3")
table.insert(tweak_data.assets.sniper_spot_firestarter3.stages, "ratwar5")

table.insert(tweak_data.assets.firestarter_1_ammo.stages, "ratwar3")
table.insert(tweak_data.assets.firestarter_1_health.stages, "ratwar3")

table.insert(tweak_data.assets.firestarter_3_insiderinfo.stages, "ratwar5")
table.insert(tweak_data.assets.firestarter_3_map_basic.stages, "ratwar5")

table.insert(tweak_data.assets.sniper_spot_rats1.stages, "ratwar6")
table.insert(tweak_data.assets.sniper_spot_rats3.stages, "ratwar8")

table.insert(tweak_data.assets.rat_1_ammo.stages, "ratwar6")
table.insert(tweak_data.assets.rat_1_health.stages, "ratwar6")
table.insert(tweak_data.assets.rat_1_lights.stages, "ratwar6")
table.insert(tweak_data.assets.rat_3_pilot.stages, "ratwar8")

table.insert(tweak_data.assets.watchdogs_1_ammo.stages, "ratwar1")
table.insert(tweak_data.assets.watchdogs_1_health.stages, "ratwar1")
table.insert(tweak_data.assets.watchdogs_1_escape_car.stages, "ratwar1")
table.insert(tweak_data.assets.watchdogs_2_ammo.stages, "ratwar2")
table.insert(tweak_data.assets.watchdogs_2_health.stages, "ratwar2")
table.insert(tweak_data.assets.watchdogs_2_sniper.stages, "ratwar2")