local LevelsTweakDataoiinit = LevelsTweakData.init

function LevelsTweakData:init(...)

                LevelsTweakDataoiinit(self, ...)

    self.safari1 = {}
    self.safari1.name_id = "heist_safari1"
    self.safari1.briefing_id = "heist_safari1_briefing"
    self.safari1.briefing_dialog = "Play_pln_bigoil_stage1_brief"
	self.safari1.briefing_assets_gui = Idstring("guis/mission_briefing/preload_stage_welcome_to_the_jungle_1")
    self.safari1.world_name = "narratives/e_welcome_to_the_jungle/stage_1"
    self.safari1.intro_event = "Play_pln_bigoil_stage1_intro_a"
    self.safari1.outro_event = {
		"Play_pln_bigoil_stage1_end_a",
		"Play_pln_bigoil_stage1_end_b"
    }
    self.safari1.music = "heist"
    self.safari1.package = "packages/narr_jungle1_night"
    self.safari1.cube = "cube_apply_heist_bank"
    self.safari1.max_bags = 9999
	self.safari1.ai_group_type = america
	self.safari1.ghost_bonus = 0.15
	self.safari1.env_params = {
		environment = "environments/pd2_env_night/pd2_env_night"
	}

    self.safari2 = {}
    self.safari2.name_id = "heist_safari2"
    self.safari2.briefing_id = "heist_welcome_to_the_jungle_2_briefing"
    self.safari2.briefing_dialog = "Play_pln_bigoil_stage2_brief"
	self.safari2.briefing_assets_gui = Idstring("guis/mission_briefing/preload_stage_welcome_to_the_jungle_2")
    self.safari2.world_name = "narratives/e_welcome_to_the_jungle/stage_2"
    self.safari2.intro_event = "Play_pln_bigoil_stage2_intro_a"
    self.safari2.outro_event = {
		"Play_pln_bigoil_stage2_end_a",
		"Play_pln_bigoil_stage2_end_b"
	}
    self.safari2.music = "heist"
    self.safari2.package = "packages/narr_jungle2"
    self.safari2.cube = "cube_apply_heist_bank"
    self.safari2.max_bags = 9999
	self.safari2.ai_group_type = america
    self.safari3 = {}
    self.safari3.name_id = "heist_safari3"
    self.safari3.briefing_id = "heist_safari3_briefing"
    self.safari3.briefing_dialog = "Play_pln_framing_stage1_brief"
    self.safari3.world_name = "narratives/e_framing_frame/stage_1"
    self.safari3.intro_event = "Play_pln_framing_stage1_intro_a"
    self.safari3.outro_event = {
        "Play_pln_framing_stage1_end_a",
		"Play_pln_framing_stage1_end_b"
    }
    self.safari3.music = "heist"
    self.safari3.package = {"packages/narr_framing_1"}, {"packages/narr_election2"}
    self.safari3.cube = "cube_apply_heist_bank"
    self.safari3.max_bags = 9999
    self.safari3.ghost_bonus = 0.1125
    self.safari4 = {}
    self.safari4.name_id = "heist_safari4"
    self.safari4.briefing_id = "heist_framing_frame_2_briefing"
    self.safari4.briefing_dialog = "Play_pln_framing_stage2_brief"
    self.safari4.world_name = "narratives/e_framing_frame/stage_2"
    self.safari4.intro_event = "Play_pln_framing_stage2_intro_a"
    self.safari4.outro_event = {
        "Play_pln_framing_stage2_end_a",
		"Play_pln_framing_stage2_end_b"
    }
    self.safari4.music = "heist"
    self.safari4.package = "packages/narr_framing_2"
    self.safari4.cube = "cube_apply_heist_bank"
    self.safari4.ghost_bonus = 0.05
    self.safari4.max_bags = 9999
    self.safari5 = {}
    self.safari5.name_id = "heist_safari5"
    self.safari5.briefing_id = "heist_framing_frame_3_briefing"
    self.safari5.briefing_dialog = "Play_pln_framing_stage3_brief"
    self.safari5.world_name = "narratives/e_framing_frame/stage_3"
    self.safari5.intro_event = "Play_pln_framing_stage3_intro"
    self.safari5.outro_event = {
        "Play_pln_framing_stage3_end_a",
		"Play_pln_framing_stage3_end_b",
		"Play_pln_framing_stage3_end_c"
    }
    self.safari5.music = "heist"
    self.safari5.package = "packages/narr_framing_3"
    self.safari5.cube = "cube_apply_heist_bank"
    self.safari5.ghost_bonus = 0.375
    self.safari5.max_bags = 9999
    self.safari5.ai_group_type = america

    self.safari6 = {}
    self.safari6.name_id = "heist_safari6"
    self.safari6.briefing_id = "eday1_brief"
    self.safari6.briefing_dialog = "Play_pln_ed1_brf"
    self.safari6.world_name = "narratives/e_election_day/stage_1"
    self.safari6.intro_event = "Play_pln_ed1_intro_a"
    self.safari6.outro_event = {
            "Play_pln_ed1_end_a",
            "Play_pln_ed1_end_b",
            "Play_pln_ed1_end_c"
    }
    self.safari6.music = "heist"
    self.safari6.package = "packages/narr_election1"
    self.safari6.cube = "cube_apply_heist_bank"
    self.safari6.max_bags = 1200
    self.safari6.ghost_bonus = 0.15

    self.safari7b = {}
    self.safari7b.name_id = "heist_safari7b"
    self.safari7b.briefing_id = "eday2_brief"
    self.safari7b.briefing_dialog = "Play_pln_ed2_brf"
    self.safari7b.world_name = "narratives/e_election_day/stage_2"
    self.safari7b.intro_event = "Play_pln_ed2_intro_a"
    self.safari7b.outro_event = {
            "Play_pln_ed2_end_a",
            "Play_pln_ed2_end_b"
    }
    self.safari7b.music = "heist"
    self.safari7b.package = "packages/narr_election2"
    self.safari7b.cube = "cube_apply_heist_bank"
    self.safari7b.ghost_bonus = 0.525
    self.safari7b.max_bags = 1200


    self.election_day_3_safari = {}
    self.election_day_3_safari.name_id = "heist_safari7c"
    self.election_day_3_safari.briefing_id = "eday3_brief_skip1"
    self.election_day_3_safari.briefing_dialog = "Play_pln_ed3_brf_b"
    self.election_day_3_safari.world_name = "narratives/e_election_day/stage_3"
    self.election_day_3_safari.intro_event = "Play_pln_ed3_intro_a"
    self.election_day_3_safari.outro_event = "Play_pln_ed3_end_a"
    self.election_day_3_safari.music = "heist"
    self.election_day_3_safari.package = "packages/narr_election3"
    self.election_day_3_safari.cube = "cube_apply_heist_bank"
    self.election_day_3_safari.max_bags = 1200
    self.election_day_3_safari_skip1 = deep_clone(self.election_day_3_safari)
    self.election_day_3_safari_skip1.briefing_id = "eday3_brief_skip1"
    self.election_day_3_safari_skip1.briefing_dialog = "Play_pln_ed3_brf_b"
    self.election_day_3_safari_skip2 = deep_clone(self.election_day_3_safari)
    self.election_day_3_safari_skip2.briefing_id = "eday3_brief_skip2"
    self.election_day_3_safari_skip2.briefing_dialog = "Play_pln_ed3_brf_c"
end