if not _G.StoryPackLoc then
_G.StoryPackLoc = _G.StoryPackLoc or {}
StoryPackLoc._path = ModPath .. "lua/loc/"

Hooks:Add("LocalizationManagerPostInit", "StoryPackLoc_LocalizationManagerPostInit", function(loc)
    local current_language = nil
    local supported_languages = {
        ["english"] = "en"
    }
    for k,v in pairs(supported_languages) do
        if Idstring(k):key() == SystemInfo:language():key() then
            log("[Heister's Story Pack] Current language is: " .. v)
            current_language = v
        end
    end

    if current_language then
        local _path = StoryPackLoc._path .. current_language .. ".txt"

        if io.file_is_readable(_path) then
            loc:load_localization_file(StoryPackLoc._path .. current_language .. ".txt")
            loc:load_localization_file(StoryPackLoc._path .. "en.txt", false)
        else
            loc:load_localization_file(StoryPackLoc._path .. "en.txt")
        end
    end
end)

end
