local PrePlanningTweakData_oinit = PrePlanningTweakData._create_locations

function PrePlanningTweakData:_create_locations(tweak_data)
PrePlanningTweakData_oinit(self, tweak_data)

	self.locations.murky1 = {
		default_plans = {},
		total_budget = 8,
		mission_briefing_texture = "guis/textures/pd2/pre_planning/mission_briefing_shadowraid",
		start_location = {
			group = "a",
			x = 2048,
			y = 1024,
			zoom = 0.8
		},
		min_zoom = 0.4,
		{
			name_id = "menu_pp_shadow_raid_loc_a",
			texture = "guis/textures/pd2/pre_planning/shadow_raid_1",
			map_x = -0.59999996,
			map_y = -0.59999996,
			map_size = 2,
			x1 = -5650,
			y1 = -7850,
			x2 = 6850,
			y2 = 4650,
			rotation = 0,
			custom_points = {}
		},
		{
			name_id = "menu_pp_shadow_raid_loc_b",
			texture = "guis/textures/pd2/pre_planning/shadow_raid_2",
			map_x = 1.1,
			map_y = -1.1000001,
			map_size = 1,
			x1 = -3950,
			y1 = -6150,
			x2 = 1550,
			y2 = -650,
			rotation = 0,
			custom_points = {}
		},
		{
			name_id = "menu_pp_shadow_raid_loc_c",
			texture = "guis/textures/pd2/pre_planning/shadow_raid_3",
			map_x = 1.1,
			map_y = 0,
			map_size = 1,
			x1 = -3950,
			y1 = -6150,
			x2 = 1550,
			y2 = -650,
			rotation = 0,
			custom_points = {}
		},
		{
			name_id = "menu_pp_shadow_raid_loc_d",
			texture = "guis/textures/pd2/pre_planning/shadow_raid_4",
			map_x = 1.1,
			map_y = 1.1,
			map_size = 1,
			x1 = -3950,
			y1 = -6150,
			x2 = 1550,
			y2 = -650,
			rotation = 0,
			custom_points = {}
		}
	}
	self.locations.murky5 = {
		default_plans = {},
		total_budget = 6,
		mission_briefing_texture = "guis/dlcs/berry/textures/pd2/pre_planning/mission_briefing_pbr",
		start_location = {
			group = "a",
			x = 1024,
			y = 1024,
			zoom = 1
		},
		{
			name_id = "menu_pp_berry_bpr_loc_a",
			texture = "guis/dlcs/berry/textures/pd2/pre_planning/base_01",
			map_x = -0.55,
			map_y = 0,
			map_size = 1,
			x1 = -15000,
			y1 = -7600,
			x2 = -5000,
			y2 = 2400,
			rotation = 90,
			custom_points = {}
		},
		{
			name_id = "menu_pp_berry_bpr_loc_b",
			texture = "guis/dlcs/berry/textures/pd2/pre_planning/base_02",
			map_x = 0.55,
			map_y = 0,
			map_size = 1,
			x1 = -15100,
			y1 = -8000,
			x2 = -5100,
			y2 = 2000,
			rotation = 0,
			custom_points = {}
		}
	}
	
end