local LevelsTweakDataoiinit = LevelsTweakData.init

function LevelsTweakData:init(...)

                LevelsTweakDataoiinit(self, ...)

    self.ratwar1 = {}
    self.ratwar1.name_id = "heist_ratwar1"
    self.ratwar1.briefing_id = "heist_watchdogs_1_briefing"
    self.ratwar1.briefing_dialog = "Play_pln_watchdogs_new_stage1_brief"
	self.ratwar1.briefing_assets_gui = Idstring("guis/mission_briefing/preload_stage_watchdogs_1")
    self.ratwar1.world_name = "narratives/h_watchdogs/stage_1"
    self.ratwar1.intro_event = "Play_pln_watchdogs_new_stage1_intro_a"
    self.ratwar1.outro_event = {
		"Play_pln_watchdogs_new_stage1_end_a",
		"Play_pln_watchdogs_new_stage1_end_b"
    }
    self.ratwar1.music = "heist"
    self.ratwar1.package = "packages/narr_watchdogs1"
    self.ratwar1.cube = "cube_apply_heist_bank"
    self.ratwar1.max_bags = 9999
	self.ratwar1.ai_group_type = america

    self.ratwar2 = {}
    self.ratwar2.name_id = "heist_ratwar2"
    self.ratwar2.briefing_id = "heist_watchdogs_2_briefing"
    self.ratwar2.briefing_dialog = "Play_pln_watchdogs_new_stage2_brief"
	self.ratwar2.briefing_assets_gui = Idstring("guis/mission_briefing/preload_stage_watchdogs_2")
    self.ratwar2.world_name = "narratives/h_watchdogs/stage_2"
    self.ratwar2.intro_event = {
		"Play_pln_watchdogs_new_stage2_intro_a",
		"Play_pln_watchdogs_new_stage2_intro_b"
	}
    self.ratwar2.outro_event = {
		"Play_pln_watchdogs_new_stage2_end_a",
		"Play_pln_watchdogs_new_stage2_end_b"
	}
    self.ratwar2.music = "heist"
    self.ratwar2.package = "packages/narr_watchdogs2"
    self.ratwar2.cube = "cube_apply_heist_bank"
    self.ratwar2.max_bags = 9999
	self.ratwar2.ai_group_type = america
    self.ratwar3 = {}
    self.ratwar3.name_id = "heist_ratwar3"
    self.ratwar3.briefing_id = "heist_ratwar3_briefing"
    self.ratwar3.briefing_dialog = "Play_pln_firestarter_stage1_brief"
    self.ratwar3.world_name = "narratives/h_firestarter/stage_1"
    self.ratwar3.intro_event = "Play_pln_firestarter_stage1_intro_a"
    self.ratwar3.outro_event = {
        "Play_pln_firestarter_stage1_end_a",
        "Play_pln_firestarter_stage1_end_b"
    }
    self.ratwar3.music = "heist"
    self.ratwar3.package = "packages/narr_firestarter1"
    self.ratwar3.cube = "cube_apply_heist_bank"
    self.ratwar3.max_bags = 9999
    self.ratwar4 = {}
    self.ratwar4.name_id = "heist_ratwar4"
    self.ratwar4.briefing_id = "heist_firestarter_2_briefing"
    self.ratwar4.briefing_dialog = "Play_pln_firestarter_stage2_brief"
    self.ratwar4.world_name = "narratives/h_firestarter/stage_2"
    self.ratwar4.intro_event = "Play_pln_firestarter_stage2_intro_a"
    self.ratwar4.outro_event = {
        "Play_pln_firestarter_stage2_end_a",
        "Play_pln_firestarter_stage2_end_b"
    }
    self.ratwar4.music = "heist"
    self.ratwar4.package = "packages/narr_firestarter2"
    self.ratwar4.cube = "cube_apply_heist_bank"
    self.ratwar4.ghost_bonus = 0.3
    self.ratwar4.max_bags = 9999
    self.ratwar5 = {}
    self.ratwar5.name_id = "heist_ratwar5"
    self.ratwar5.briefing_id = "heist_firestarter_3_briefing"
    self.ratwar5.briefing_dialog = "Play_pln_firestarter_stage3_brief"
    self.ratwar5.world_name = "narratives/h_firestarter/stage_3"
    self.ratwar5.intro_event = "Play_pln_firestarter_stage3_intro_a"
    self.ratwar5.outro_event = {
        "Play_pln_firestarter_stage3_end_a",
        "Play_pln_firestarter_stage3_end_b"
    }
    self.ratwar5.music = "heist"
    self.ratwar5.package = "packages/narr_firestarter3"
    self.ratwar5.cube = "cube_apply_heist_bank"
    self.ratwar5.mission_data = {
        {mission = "default"}
    }
    self.ratwar5.ghost_bonus = 0.25
    self.ratwar5.max_bags = 9999

    self.ratwar6 = {}
    self.ratwar6.name_id = "heist_ratwar6"
    self.ratwar6.briefing_id = "heist_ratwar6_briefing"
    self.ratwar6.briefing_dialog = "Play_pln_rat_stage1_brief"
    self.ratwar6.world_name = "narratives/h_alex_must_die/stage_1"
    self.ratwar6.intro_event = "Play_pln_rat_stage1_intro_a"
    self.ratwar6.outro_event = {
        "Play_pln_rat_stage1_end_a",
        "Play_pln_rat_stage1_end_b",
        "Play_pln_rat_stage1_end_c"
    }
    self.ratwar6.music = "heist"
    self.ratwar6.package = "packages/narr_alex1"
    self.ratwar6.cube = "cube_apply_heist_bank"
    self.ratwar6.max_bags = 9999
    self.ratwar7 = {}
	
    self.ratwar7.name_id = "heist_ratwar7"
    self.ratwar7.briefing_id = "heist_alex_2_briefing"
    self.ratwar7.briefing_dialog = "Play_pln_rat_stage2_brief"
    self.ratwar7.world_name = "narratives/h_alex_must_die/stage_2"
    self.ratwar7.intro_event = "Play_pln_rat_stage2_intro_a"
    self.ratwar7.outro_event = {
        "Play_pln_rat_stage2_end_a",
        "Play_pln_rat_stage2_end_b",
        "Play_pln_rat_stage2_end_c",
        "Play_pln_rat_stage2_end_d",
        "Play_pln_rat_stage2_end_e"
    }
    self.ratwar7.music = "heist"
    self.ratwar7.package = "packages/narr_alex2"
    self.ratwar7.cube = "cube_apply_heist_bank"
    self.ratwar7.max_bags = 9999
	self.ratwar7.disable_distribute = true
	self.ratwar7.filter_distribute = {meth = true}
    self.ratwar8 = {}
    self.ratwar8.name_id = "heist_ratwar8"
    self.ratwar8.briefing_id = "heist_alex_3_briefing"
    self.ratwar8.briefing_dialog = "Play_pln_rat_stage3_brief"
    self.ratwar8.world_name = "narratives/h_alex_must_die/stage_3"
    self.ratwar8.intro_event = "Play_pln_rat_stage3_intro_a"
    self.ratwar8.outro_event = {
        "Play_pln_rat_stage3_end_a",
        "Play_pln_rat_stage3_end_b",
        "Play_pln_rat_stage3_end_c"
    }
    self.ratwar8.music = "heist"
    self.ratwar8.package = "packages/narr_alex3"
    self.ratwar8.cube = "cube_apply_heist_bank"
    self.ratwar8.max_bags = 9999
end