local LevelsTweakDataoiinit = LevelsTweakData.init

function LevelsTweakData:init(...)

                LevelsTweakDataoiinit(self, ...)

    self.rise1 = {}
    self.rise1.name_id = "heist_rise1"
    self.rise1.briefing_id = "heist_rise1_briefing"
    self.rise1.briefing_dialog = "Play_pln_fourstores_stage1_brief"
    self.rise1.world_name = "narratives/vlad/four_stores"
    self.rise1.intro_event = "Play_pln_ukranian_stage1_intro_a"
    self.rise1.outro_event = {
        "Play_pln_fourstores_stage1_end_a",
        "Play_pln_fourstores_stage1_end_b"
    }
    self.rise1.music = "heist"
    self.rise1.package = "packages/vlad_four_stores"
    self.rise1.cube = "cube_apply_heist_bank"
    self.rise1.ghost_bonus = 0.05
    self.rise1.max_bags = 9999

    self.rise2 = {}
    self.rise2.name_id = "heist_rise2"
    self.rise2.briefing_id = "heist_rise2_briefing"
    self.rise2.briefing_dialog = "Play_pln_ukranian_stage1_brief"
	self.rise2.briefing_assets_gui = Idstring("guis/mission_briefing/preload_stage_quick_diamond")
    self.rise2.world_name = "narratives/vlad/ukrainian_job"
    self.rise2.intro_event = "Play_pln_ukranian_stage1_intro_a"
    self.rise2.outro_event = {
        "Play_pln_ukranian_stage1_end_a",
        "Play_pln_ukranian_stage1_end_b",
        "Play_pln_ukranian_stage1_end_c"
    }
    self.rise2.music = "heist"
    self.rise2.group_ai_preset = "small_urban"
    self.rise2.package = "packages/ukrainian_job"
    self.rise2.cube = "cube_apply_heist_bank"
    self.rise2.ghost_bonus = 0.0625
    self.rise2.max_bags = 9999

    self.rise3 = {}
    self.rise3.name_id = "heist_rise3"
    self.rise3.briefing_id = "heist_rise3_briefing"
    self.rise3.briefing_dialog = "Play_pln_mallcrasch_stage1_brief"
    self.rise3.world_name = "narratives/vlad/mallcrasher"
    self.rise3.intro_event = "Play_pln_mallcrasch_stage1_intro_a"
    self.rise3.outro_event = {
        "Play_pln_mallcrasch_stage1_end_a",
        "Play_pln_mallcrasch_stage1_end_b"
    }
    self.rise3.music = "heist"
    self.rise3.package = "packages/vlad_mallcrasher"
    self.rise3.cube = "cube_apply_heist_bank"
    self.rise3.max_bags = 9999

    self.rise4 = {}
    self.rise4.name_id = "heist_rise4"
    self.rise4.briefing_id = "heist_rise4_briefing"
    self.rise4.briefing_dialog = "Play_pln_branchbank_random_stage1_brief"
    self.rise4.world_name = "narratives/h_firestarter/stage_3"
    self.rise4.intro_event = {
		"Play_pln_branchbank_random_a_intro_a",
		"Play_pln_branchbank_gold_a_intro_a",
		"Play_pln_branchbank_depositbox_a_intro_a",
		"Play_pln_branchbank_cash_stage1_intro_a"
	}
    self.rise4.outro_event = "Play_pln_branchbank_stage1_end"
    self.rise4.music = "heist"
    self.rise4.package = "packages/narr_firestarter3"
    self.rise4.cube = "cube_apply_heist_bank"
    self.rise4.max_bags = 9999
	self.rise4.ghost_bonus = 0.2
	self.rise4.mission_data = {
		{mission = "standalone"}
	}

    self.rise5 = {}
    self.rise5.name_id = "heist_rise5"
    self.rise5.briefing_id = "heist_rise5_briefing"
    self.rise5.briefing_dialog = "Play_pln_nightclub_stage1_brief"
    self.rise5.world_name = "narratives/vlad/nightclub"
    self.rise5.intro_event = "Play_pln_nightclub_stage1_intro_a"
    self.rise5.outro_event = {
        "Play_pln_nightclub_stage1_end_a",
        "Play_pln_nightclub_stage1_end_b"
    }
    self.rise5.music = "heist"
    self.rise5.package = "packages/vlad_nightclub"
    self.rise5.cube = "cube_apply_heist_bank"
    self.rise5.ghost_bonus = 0.25
    self.rise5.max_bags = 9999
	
    self.rise6 = {}
    self.rise6.name_id = "heist_rise6"
    self.rise6.briefing_id = "heist_rise6_briefing"
    self.rise6.briefing_dialog = "pln_fj1_brf_01"
    self.rise6.world_name = "narratives/bain/diamond_store"
    self.rise6.intro_event = "Play_pln_fj1_intro_01"
    self.rise6.outro_event = {
		"Play_pln_fj1_end_01",
		"Play_pln_fj1_end_02"
    }
    self.rise6.music = "heist"
    self.rise6.package = "packages/narr_family"
    self.rise6.cube = "cube_apply_heist_bank"
    self.rise6.max_bags = 9999
	self.rise6.ghost_bonus = 0.15
	self.rise6.ai_group_type = america
end