if not tweak_data then return end

tweak_data.narrative.jobs.rise = {}
tweak_data.narrative.jobs.rise.name_id = "heist_rise_n"
tweak_data.narrative.jobs.rise.briefing_id = "heist_rise_crimenet"
tweak_data.narrative.jobs.rise.contact = "campaign"
tweak_data.narrative.jobs.rise.jc = 30
tweak_data.narrative.jobs.rise.campaign = true
tweak_data.narrative.jobs.rise.professional = true
tweak_data.narrative.jobs.rise.region = "professional"
tweak_data.narrative.jobs.rise.chain = {
		{
			level_id = "rise1",
			type_id = "heist_type_assault",
			type = "d"
		},
		{
			level_id = "rise2",
			type_id = "heist_type_assault",
			type = "d"
		},
		{
			level_id = "rise3",
			type_id = "heist_type_assault",
			type = "d"
		},
		{
			level_id = "rise4",
			type_id = "heist_type_assault",
			type = "d"
		},
		{
			level_id = "rise5",
			type_id = "heist_type_assault",
			type = "d"
		},
		{
			level_id = "rise6",
			type_id = "heist_type_assault",
			type = "d"
		}
}
tweak_data.narrative.jobs.rise.briefing_event = "vld_fourstores_brf"
tweak_data.narrative.jobs.rise.crimenet_callouts = {
		"vld_fourstores_cnc_01",
		"vld_fourstores_cnc_02",
		"vld_fourstores_cnc_03"
}
tweak_data.narrative.jobs.rise.crimenet_videos = {
		"cn_fours1",
		"cn_fours2",
		"cn_fours3",
		"cn_ukr1",
		"cn_ukr2",
		"cn_ukr3",
		"cn_mallcrash1",
		"cn_mallcrash2",
		"cn_mallcrash3",
		"cn_nightc1",
		"cn_nightc2",
		"cn_nightc3",
		"contact_vlad1",
		"contact_vlad2",
		"contact_vlad3"
}
tweak_data.narrative.jobs.rise.payout = {
	255000,
	373500,
	678000,
	1170000,
	1500000,
	1500000,
	1500000
}
tweak_data.narrative.jobs.rise.contract_cost = {
	720000,
	1440000,
	3600000,
	7200000,
	9000000,
	9000000,
	9000000
}
tweak_data.narrative.jobs.rise.experience_mul = {
		1,
		1.25,
		1.5,
		2,
		2.5,
		3
}

tweak_data.narrative.jobs.rise.contract_visuals = {}
tweak_data.narrative.jobs.rise.contract_visuals.min_mission_xp = {
		42000,
		42000,
		42000,
		42000,
		42000,
		42000,
		42000
}
tweak_data.narrative.jobs.rise.contract_visuals.max_mission_xp = {
		66000,
		66000,
		66000,
		66000,
		66000,
		66000,
		66000
	}
	
	
table.insert(tweak_data.narrative._jobs_index, "rise")

table.insert(tweak_data.levels._level_index, "rise1")
table.insert(tweak_data.levels._level_index, "rise2")
table.insert(tweak_data.levels._level_index, "rise3")
table.insert(tweak_data.levels._level_index, "rise4")
table.insert(tweak_data.levels._level_index, "rise5")
table.insert(tweak_data.levels._level_index, "rise6")
table.insert(tweak_data.levels._level_index, "rise7")

table.insert(tweak_data.assets.safe_escape.stages, "rise1")
table.insert(tweak_data.assets.safe_escape.stages, "rise2")
table.insert(tweak_data.assets.safe_escape.stages, "rise5")
table.insert(tweak_data.assets.safe_escape.stages, "rise6")

table.insert(tweak_data.assets.bodybags_bag.stages, "rise1")
table.insert(tweak_data.assets.bodybags_bag.stages, "rise2")
table.insert(tweak_data.assets.bodybags_bag.stages, "rise5")
table.insert(tweak_data.assets.bodybags_bag.stages, "rise6")

table.insert(tweak_data.assets.four_stores_overview.stages, "rise1")

table.insert(tweak_data.assets.nightclub_ammo.stages, "rise5")
table.insert(tweak_data.assets.nightclub_health.stages, "rise5")
table.insert(tweak_data.assets.nightclub_fire1.stages, "rise5")
table.insert(tweak_data.assets.nightclub_fire2.stages, "rise5")
table.insert(tweak_data.assets.nightclub_badmusic.stages, "rise5")
table.insert(tweak_data.assets.nightclub_lootpickup.stages, "rise5")

table.insert(tweak_data.assets.mallcrasher_ammo.stages, "rise3")
table.insert(tweak_data.assets.mallcrasher_health.stages, "rise3")
table.insert(tweak_data.assets.mallcrasher_gascan_south.stages, "rise3")
table.insert(tweak_data.assets.mallcrasher_gascan_north.stages, "rise3")

table.insert(tweak_data.assets.sniper_spot_jewelery.stages, "rise2")
table.insert(tweak_data.assets.ukrainian_job_tiara.stages, "rise2")
table.insert(tweak_data.assets.ukrainian_job_front.stages, "rise2")
table.insert(tweak_data.assets.ukrainian_job_cam.stages, "rise2")
table.insert(tweak_data.assets.ukrainian_job_metal_detector.stages, "rise2")
table.insert(tweak_data.assets.ukrainian_job_shutter.stages, "rise2")
table.insert(tweak_data.assets.security_safe_05x05.stages, "rise2")