local PrePlanningTweakData_oinit = PrePlanningTweakData._create_locations

function PrePlanningTweakData:_create_locations(tweak_data)
PrePlanningTweakData_oinit(self, tweak_data)

	self.locations.safari3 = {
		default_plans = {},
		total_budget = 8,
		mission_briefing_texture = "guis/textures/pd2/pre_planning/mission_briefing_framingframe1",
		start_location = {
			group = "a",
			x = 512,
			y = 512,
			zoom = 1
		},
		{
			name_id = "menu_pp_framing_frame_1_loc_a",
			texture = "guis/textures/pd2/pre_planning/framing_frame_1_1",
			map_x = -0.6,
			map_y = 0,
			map_size = 1,
			x1 = -2750,
			y1 = -2750,
			x2 = 2750,
			y2 = 2750,
			rotation = 90,
			custom_points = {}
		},
		{
			name_id = "menu_pp_framing_frame_1_loc_b",
			texture = "guis/textures/pd2/pre_planning/framing_frame_1_2",
			map_x = 0.6,
			map_y = 0,
			map_size = 1,
			x1 = -2700,
			y1 = -5300,
			x2 = 6300,
			y2 = 3700,
			rotation = 90,
			custom_points = {}
		}
	}
	self.locations.safari5 = {
		default_plans = {},
		total_budget = 8,
		mission_briefing_texture = "guis/textures/pd2/pre_planning/mission_briefing_framingframe3",
		start_location = {
			group = "a",
			x = 512,
			y = 512,
			zoom = 1
		},
		grid_width_mul = 2.2,
		grid_height_mul = 1.5,
		min_zoom = 0.7,
		{
			name_id = "menu_pp_framing_frame_3_loc_b",
			texture = "guis/textures/pd2/pre_planning/framing_frame_3_1",
			map_x = -1.1,
			map_y = 0,
			map_size = 1,
			x1 = -6600,
			y1 = 600,
			x2 = -1400,
			y2 = 5800,
			rotation = 0,
			custom_points = {}
		},
		{
			name_id = "menu_pp_framing_frame_3_loc_a",
			texture = "guis/textures/pd2/pre_planning/framing_frame_3_2",
			map_x = 0,
			map_y = 0,
			map_size = 1,
			x1 = -6600,
			y1 = 700,
			x2 = -1400,
			y2 = 5900,
			rotation = 0,
			custom_points = {}
		},
		{
			name_id = "menu_pp_framing_frame_3_loc_c",
			texture = "guis/textures/pd2/pre_planning/framing_frame_3_3",
			map_x = 1.1,
			map_y = 0,
			map_size = 1,
			x1 = -7325,
			y1 = 625,
			x2 = -1325,
			y2 = 6625,
			rotation = 0,
			custom_points = {}
		}
	}
	
end