if not tweak_data then return end

tweak_data.narrative.jobs.safari = {}
tweak_data.narrative.jobs.safari.name_id = "heist_safari_n"
tweak_data.narrative.jobs.safari.briefing_id = "heist_safari_crimenet"
tweak_data.narrative.jobs.safari.contact = "campaign"
tweak_data.narrative.jobs.safari.jc = 30
tweak_data.narrative.jobs.safari.campaign = true
tweak_data.narrative.jobs.safari.professional = true
tweak_data.narrative.jobs.safari.region = "professional"
tweak_data.narrative.jobs.safari.chain = {
		{
			level_id = "safari1",
			type_id = "heist_type_assault",
			type = "e",
    		mission_filter = {1},
	    	world_setting = "night"
		},
		{
			level_id = "safari2",
			type_id = "heist_type_stealth",
			type = "e",
		    mission_filter = {1}
		},
		{
			level_id = "safari3",
			type_id = "heist_type_knockover",
			type = "e",
			mission_filter = {1}
		},
		{
			level_id = "safari4",
			type_id = "heist_type_trade",
			type = "e",
			mission_filter = {1}
		},
		{
			level_id = "safari5",
			type_id = "heist_type_stealth",
			type = "e",
		    mission_filter = {1}
		},
		{
			level_id = "safari6",
			type_id = "heist_type_assault",
			type = "e"
		},
		{
			{
				level_id = "safari7b",
				type_id = "heist_type_assault",
				type = "e"
			},
			{
				level_id = "election_day_3_safari",
				type_id = "heist_type_knockover",
				type = "e"
			},
			{
				level_id = "election_day_3_safari_skip1",
				type_id = "heist_type_knockover",
				type = "e"
			},
			{
				level_id = "election_day_3_safari_skip2",
				type_id = "heist_type_knockover",
				type = "e"
			}
		}
}
tweak_data.narrative.jobs.safari.briefing_event = "elp_bigoil_brf"
tweak_data.narrative.jobs.safari.crimenet_callouts = {
		"elp_bigoil_cnc_01",
		"elp_framing_cmc_01",
		"elp_election_cmc_01"
	}
tweak_data.narrative.jobs.safari.crimenet_videos = {
		"cn_bigoil1",
		"cn_bigoil2",
		"cn_bigoil3",
		"cn_framingframe1",
		"cn_framingframe2",
		"cn_framingframe3",
		"cn_elcday1",
		"cn_elcday2",
		"cn_elcday3"
}

tweak_data.narrative.jobs.safari.payout = {
	980000,
	1470000,
	2590000,
	4060000,
	5915000,
	5915000,
	5915000
}
tweak_data.narrative.jobs.safari.contract_cost = {
	750000,
	1460000,
	3250000,
	6400000,
	8500000,
	8500000,
	8500000
}
tweak_data.narrative.jobs.safari.experience_mul = {
		1,
		1.25,
		1.5,
		2,
		2.5,
		3,
		3.5,
		4,
		4.5,
		5
}

tweak_data.narrative.jobs.safari.contract_visuals = {}
tweak_data.narrative.jobs.safari.contract_visuals.min_mission_xp = {
		61500,
		63000,
		63000,
		63000,
		63000,
		63000,
		63000
}
tweak_data.narrative.jobs.safari.contract_visuals.max_mission_xp = {
		123500,
		123500,
		123500,
		123500,
		123500,
		123500,
		123500
	}
	
table.insert(tweak_data.narrative._jobs_index, "safari")

table.insert(tweak_data.levels._level_index, "safari1")
table.insert(tweak_data.levels._level_index, "safari2")
table.insert(tweak_data.levels._level_index, "safari3")
table.insert(tweak_data.levels._level_index, "safari4")
table.insert(tweak_data.levels._level_index, "safari5")
table.insert(tweak_data.levels._level_index, "safari6")
table.insert(tweak_data.levels._level_index, "safari7b")
table.insert(tweak_data.levels._level_index, "safari7c")
table.insert(tweak_data.levels._level_index, "safari7c_skip1")
table.insert(tweak_data.levels._level_index, "safari7c_skip2")

table.insert(tweak_data.assets.bodybags_bag.stages, "safari1")
table.insert(tweak_data.assets.bodybags_bag.stages, "safari2")
table.insert(tweak_data.assets.bodybags_bag.stages, "safari6")
table.insert(tweak_data.assets.bodybags_bag.stages, "safari7b")

table.insert(tweak_data.assets.welcome_to_the_jungle_keycard.stages, "safari2")
table.insert(tweak_data.assets.welcome_to_the_jungle_shuttercode.stages, "safari2")
table.insert(tweak_data.assets.welcome_to_the_jungle_plane_keys.stages, "safari2")
table.insert(tweak_data.assets.welcome_to_the_jungle_blueprints.stages, "safari2")
table.insert(tweak_data.assets.welcome_to_the_jungle_fusion.stages, "safari2")
table.insert(tweak_data.assets.welcome_to_the_jungle_guards.stages, "safari2")
table.insert(tweak_data.assets.welcome_to_the_jungle_rossy.stages, "safari2")

table.insert(tweak_data.assets.jungle_1_bikers.stages, "safari1")
table.insert(tweak_data.assets.jungle_2_gas.stages, "safari2")
table.insert(tweak_data.assets.jungle_2_cam.stages, "safari2")
table.insert(tweak_data.assets.jungle_2_ammo.stages, "safari2")

table.insert(tweak_data.assets.grenade_crate.stages, "safari1")
table.insert(tweak_data.assets.grenade_crate.stages, "safari2")
table.insert(tweak_data.assets.grenade_crate.stages, "safari6")
table.insert(tweak_data.assets.grenade_crate.stages, "safari7b")
table.insert(tweak_data.assets.grenade_crate.stages, "safari7c")
table.insert(tweak_data.assets.grenade_crate.stages, "safari7_skip1")
table.insert(tweak_data.assets.grenade_crate.stages, "safari7_skip2")

table.insert(tweak_data.assets.framing_frame_2_sniper.stages, "safari4")

table.insert(tweak_data.assets.spotter.stages, "safari6")
table.insert(tweak_data.assets.spotter.stages, "safari7b")

table.insert(tweak_data.assets.ammo_bag.stages, "safari6")
table.insert(tweak_data.assets.ammo_bag.stages, "safari7b")
table.insert(tweak_data.assets.ammo_bag.stages, "safari7c")
table.insert(tweak_data.assets.ammo_bag.stages, "safari7_skip1")
table.insert(tweak_data.assets.ammo_bag.stages, "safari7_skip2")

table.insert(tweak_data.assets.health_bag.stages, "safari6")
table.insert(tweak_data.assets.health_bag.stages, "safari7b")
table.insert(tweak_data.assets.health_bag.stages, "safari7c")
table.insert(tweak_data.assets.health_bag.stages, "safari7_skip1")
table.insert(tweak_data.assets.health_bag.stages, "safari7_skip2")

table.insert(tweak_data.assets.sniper_spot_election1.stages, "safari6")
table.insert(tweak_data.assets.sniper_spot_election2.stages, "safari7b")

table.insert(tweak_data.assets.election_day_1_keycard.stages, "safari6")
table.insert(tweak_data.assets.election_day_2_ladder.stages, "safari7b")
table.insert(tweak_data.assets.election_day_2_keycard.stages, "safari7b")