local LevelsTweakDataoiinit = LevelsTweakData.init

function LevelsTweakData:init(...)

                LevelsTweakDataoiinit(self, ...)


        -- ELECTION DAY


    self.arm1 = {}
    self.arm1.name_id = "heist_arm1"
    self.arm1.briefing_id = "heist_arm_cro_briefing"
    self.arm1.briefing_dialog = "Play_pln_at1_brf_01"
    self.arm1.world_name = "narratives/armadillo/arm_cro"
    self.arm1.intro_event = "Play_pln_at1_intro_02"
    self.arm1.outro_event = {
        "Play_pln_at1_end_01",
        "Play_pln_at1_end_02",
        "Play_pln_at1_end_03",
        "Play_pln_at1_end_01b",
        "Play_pln_at1_end_02b",
        "Play_pln_at1_end_03b"
    }
    self.arm1.music = "heist"
    self.arm1.package = "packages/narr_arm_cro"
    self.arm1.cube = "cube_apply_heist_bank"
    self.arm1.max_bags = 9999

    self.arm2 = {}
    self.arm2.name_id = "heist_arm2"
    self.arm2.briefing_id = "heist_arm_fac_briefing"
    self.arm2.briefing_dialog = "Play_pln_at1_brf_03"
    self.arm2.world_name = "narratives/armadillo/arm_fac"
    self.arm2.intro_event = "Play_pln_at1_intro_04"
    self.arm2.outro_event = {
        "Play_pln_at1_end_01",
        "Play_pln_at1_end_02",
        "Play_pln_at1_end_03",
        "Play_pln_at1_end_01b",
        "Play_pln_at1_end_02b",
        "Play_pln_at1_end_03b"
    }
    self.arm2.music = "heist"
    self.arm2.package = "packages/narr_arm_fac"
    self.arm2.cube = "cube_apply_heist_bank"
    self.arm2.max_bags = 9999

    self.arm3 = {}
    self.arm3.name_id = "heist_arm3"
    self.arm3.briefing_id = "heist_arm_und_briefing"
    self.arm3.briefing_dialog = "Play_pln_at1_brf_05"
    self.arm3.world_name = "narratives/armadillo/arm_und"
    self.arm3.intro_event = "Play_pln_at1_intro_06"
    self.arm3.outro_event = {
        "Play_pln_at1_end_01",
        "Play_pln_at1_end_02",
        "Play_pln_at1_end_03",
        "Play_pln_at1_end_01b",
        "Play_pln_at1_end_02b",
        "Play_pln_at1_end_03b"
    }
    self.arm3.music = "heist"
    self.arm3.package = "packages/narr_arm_und"
    self.arm3.cube = "cube_apply_heist_bank"
    self.arm3.max_bags = 9999

    self.arm4 = {}
    self.arm4.name_id = "heist_arm4"
    self.arm4.briefing_id = "heist_arm_par_briefing"
    self.arm4.briefing_dialog = "Play_pln_at1_brf_04"
    self.arm4.world_name = "narratives/armadillo/arm_par"
    self.arm4.intro_event = "Play_pln_at1_intro_05"
    self.arm4.outro_event = {
        "Play_pln_at1_end_01",
        "Play_pln_at1_end_02",
        "Play_pln_at1_end_03",
        "Play_pln_at1_end_01b",
        "Play_pln_at1_end_02b",
        "Play_pln_at1_end_03b"
    }
    self.arm4.music = "heist"
    self.arm4.package = "packages/narr_arm_par"
    self.arm4.cube = "cube_apply_heist_bank"
    self.arm4.max_bags = 9999

    self.arm5 = {}
    self.arm5.name_id = "heist_arm5"
    self.arm5.briefing_id = "heist_arm_hcm_briefing"
    self.arm5.briefing_dialog = "Play_pln_at1_brf_02"
    self.arm5.world_name = "narratives/armadillo/arm_hcm"
    self.arm5.intro_event = "Play_pln_at1_intro_03"
    self.arm5.outro_event = {
        "Play_pln_at1_end_01",
        "Play_pln_at1_end_02",
        "Play_pln_at1_end_03",
        "Play_pln_at1_end_01b",
        "Play_pln_at1_end_02b",
        "Play_pln_at1_end_03b"
    }
    self.arm5.music = "heist"
    self.arm5.package = "packages/narr_arm_hcm"
    self.arm5.cube = "cube_apply_heist_bank"
    self.arm5.max_bags = 9999

    self.arm6 = {}
    self.arm6.name_id = "heist_arm6"
    self.arm6.briefing_id = "heist_arm_for_briefing"
    self.arm6.briefing_dialog = "Play_pln_tr1_brf_01"
    self.arm6.world_name = "narratives/armadillo/arm_for"
    self.arm6.intro_event = "Play_pln_tr1_intro_01"
    self.arm6.outro_event = {
        "Play_pln_tr1_end_01",
        "Play_pln_tr1_end_02"
    }
    self.arm6.music = "heist"
    self.arm6.package = "packages/narr_arm_for"
    self.arm6.cube = "cube_apply_heist_bank"
    self.arm6.bonus_escape = true
    self.arm6.max_bags = 9999
    self.arm6.ghost_bonus = 0.3
end