if not tweak_data then return end

tweak_data.narrative.contacts.campaign = {}
tweak_data.narrative.contacts.campaign.name_id = "heist_contact_story"
tweak_data.narrative.contacts.campaign.package = "packages/contact_bain"
tweak_data.narrative.contacts.campaign.assets_gui = Idstring("guis/mission_briefing/preload_contact_bain")
tweak_data.narrative.jobs.arm = {}
tweak_data.narrative.jobs.arm.name_id = "heist_arm_n"
tweak_data.narrative.jobs.arm.briefing_id = "heist_arm_crimenet"
--tweak_data.narrative.jobs.arm.region = "street"
tweak_data.narrative.jobs.arm.contact = "campaign"
tweak_data.narrative.jobs.arm.jc = 30
tweak_data.narrative.jobs.arm.campaign = true
tweak_data.narrative.jobs.arm.professional = true
tweak_data.narrative.jobs.arm.region = "professional"
tweak_data.narrative.jobs.arm.chain = {
		{
			level_id = "arm1",
			type_id = "heist_type_assault",
			type = "e"
		},
		{
			level_id = "arm2",
			type_id = "heist_type_assault",
			type = "d"
		},
		{
			level_id = "arm3",
			type_id = "heist_type_assault",
			type = "d"
		},
		{
			level_id = "arm4",
			type_id = "heist_type_assault",
			type = "e"
		},
		{
			level_id = "arm5",
			type_id = "heist_type_assault",
			type = "d"
		},
		{
			level_id = "arm6",
			type_id = "heist_type_assault",
			type = "d"
		}
}
tweak_data.narrative.jobs.arm.briefing_event = "pln_at1_brf_01"
tweak_data.narrative.jobs.arm.crimenet_callouts = {
		"pln_at1_cnc_01"
}
tweak_data.narrative.jobs.arm.crimenet_videos = {
		"cn_branchbank1",
		"cn_branchbank3"
}

tweak_data.narrative.jobs.arm.payout = {
	484500,
	579000,
	927000,
	1059000,
	1549800,
	1549800,
	1549800
}
tweak_data.narrative.jobs.arm.contract_cost = {
	1110000,
	2220000,
	5550000,
	11100000,
	14000000,
	14000000,
	14000000
}
tweak_data.narrative.jobs.arm.experience_mul = {
		1,
		1.25,
		1.5,
		2,
		2.5,
		3
}

tweak_data.narrative.jobs.arm.contract_visuals = {}
tweak_data.narrative.jobs.arm.contract_visuals.min_mission_xp = {
		80200,
		80200,
		80200,
		80200,
		80200,
		80200,
		80200
}
tweak_data.narrative.jobs.arm.contract_visuals.max_mission_xp = {
		96000,
		96000,
		96000,
		96000,
		96000,
		96000,
		96000
	}
	
tweak_data.narrative.jobs.arm.dlc = "armored_transport"
	
table.insert(tweak_data.narrative._jobs_index, "arm")

table.insert(tweak_data.levels._level_index, "arm1")
table.insert(tweak_data.levels._level_index, "arm2")
table.insert(tweak_data.levels._level_index, "arm3")
table.insert(tweak_data.levels._level_index, "arm4")
table.insert(tweak_data.levels._level_index, "arm5")
table.insert(tweak_data.levels._level_index, "arm6")


table.insert(tweak_data.assets.safe_escape.stages, "arm1")
table.insert(tweak_data.assets.safe_escape.stages, "arm2")
table.insert(tweak_data.assets.safe_escape.stages, "arm3")
table.insert(tweak_data.assets.safe_escape.stages, "arm4")
table.insert(tweak_data.assets.safe_escape.stages, "arm5")
table.insert(tweak_data.assets.safe_escape.stages, "arm6")


table.insert(tweak_data.assets.bodybags_bag.stages, "arm6")

table.insert(tweak_data.assets.grenade_crate.stages, "arm6")

table.insert(tweak_data.assets.ammo_bag.stages, "arm6")

table.insert(tweak_data.assets.health_bag.stages, "arm6")

table.insert(tweak_data.assets.arm_for_health.stages, "arm1")
table.insert(tweak_data.assets.arm_for_health.stages, "arm2")
table.insert(tweak_data.assets.arm_for_health.stages, "arm3")
table.insert(tweak_data.assets.arm_for_health.stages, "arm4")
table.insert(tweak_data.assets.arm_for_health.stages, "arm5")

table.insert(tweak_data.assets.arm_for_ammo.stages, "arm1")
table.insert(tweak_data.assets.arm_for_ammo.stages, "arm2")
table.insert(tweak_data.assets.arm_for_ammo.stages, "arm3")
table.insert(tweak_data.assets.arm_for_ammo.stages, "arm4")
table.insert(tweak_data.assets.arm_for_ammo.stages, "arm5")

table.insert(tweak_data.assets.arm_cro_info.stages, "arm1")
table.insert(tweak_data.assets.arm_fac_info.stages, "arm2")
table.insert(tweak_data.assets.arm_und_info.stages, "arm3")
table.insert(tweak_data.assets.arm_par_info.stages, "arm4")
table.insert(tweak_data.assets.arm_hcm_info.stages, "arm5")

--[[table.insert(tweak_data.assets.bodybags.stages, "arm1")
table.insert(tweak_data.assets.bodybags.stages, "arm1b")
table.insert(tweak_data.assets.bodybags.stages, "arm5")

table.insert(tweak_data.assets.spotter.stages, "arm1")
table.insert(tweak_data.assets.spotter.stages, "arm1b")

table.insert(tweak_data.assets.grenade_crate.stages, "arm1")
table.insert(tweak_data.assets.grenade_crate.stages, "arm1c")
table.insert(tweak_data.assets.grenade_crate.stages, "arm1c_skip1")
table.insert(tweak_data.assets.grenade_crate.stages, "arm1c_skip2")
table.insert(tweak_data.assets.grenade_crate.stages, "arm5")

table.insert(tweak_data.assets.ammo_bag.stages, "arm1")
table.insert(tweak_data.assets.ammo_bag.stages, "arm1b")
table.insert(tweak_data.assets.ammo_bag.stages, "arm1c")
table.insert(tweak_data.assets.ammo_bag.stages, "arm1c_skip1")
table.insert(tweak_data.assets.ammo_bag.stages, "arm1c_skip2")
table.insert(tweak_data.assets.ammo_bag.stages, "arm5")

table.insert(tweak_data.assets.health_bag.stages, "arm1")
table.insert(tweak_data.assets.health_bag.stages, "arm1b")
table.insert(tweak_data.assets.health_bag.stages, "arm1c")
table.insert(tweak_data.assets.health_bag.stages, "arm1c_skip1")
table.insert(tweak_data.assets.health_bag.stages, "arm1c_skip2")
table.insert(tweak_data.assets.health_bag.stages, "arm5")

table.insert(tweak_data.assets.sniper_spot_election1.stages, "arm1")
table.insert(tweak_data.assets.sniper_spot_election2.stages, "arm1b")

table.insert(tweak_data.assets.election_day_1_keycard.stages, "arm1")
table.insert(tweak_data.assets.election_day_2_keycard.stages, "arm1b")
table.insert(tweak_data.assets.election_day_2_ladder.stages, "arm1b")]]